* {
  font-family:'Josefin Sans', sans-serif;
  color: #333;
  box-sizing:border-box}

.pres {
    margin: auto;
    width: 50%;
    padding: 10px;
    text-align: center;
    
  }

.pres h5{
text-align: justify;}


a{
    color: #333;
    text-decoration: none;
}


header{
    
    height: 200px;
    padding: 10px 0;
}

nav{
    min-height: 10vh;
    display: flex;
    justify-content: space-evenly;
    align-items:center;
    margin: auto;
    
}
.menu-part{
  display: flex;
    gap: 30px;}


.dropdown {
    font-family:'Courier New', Courier, monospace;
    color: #333;
    display: inline-block;
    position: relative;
  }
  
.dropbtn {
    font-family:'Courier New', Courier, monospace;
    color: #333;
    background-color: white;
    border: none;
  }

.dropdown-options {
    display: none;
    position: absolute;
    overflow: auto;
    width: 100%; 
  
  }
  .dropdown-content a {
    font-family:'Courier New', Courier, monospace;
    color: #333;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
.dropdown:hover .dropdown-options {
    display: block;
  }


.container{
    background-color: white;
    margin-top: -50px;
    display: flex;
    position:absolute;
    justify-content: space-between;  
      width: 100%;
}
.container input, select{
  width: 100%;
}

/* owl carousel css*/
.carousel-wrapper {
  height: 1000px;
  width: 100%;
  margin: auto;
  position: relative;
  text-align: center;
  font-family: sans-serif;
}
 .owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
background: #5110e9;
}

.owl-carousel .item {
  height: 1000px;
  width: 100%;;
  object-fit:cover;  
}

#owl-two .owl-carousel .item {
  height: 360px;
  width: 100%;;
  object-fit:cover;  
}
.owl-carousel .owl-item img {
  height: 100%;
}

/* .owl-carousel .nav-button {
  height: 50px;
  width: 25px;
  cursor: pointer;
   : absolute;
  top: 110px !important;
}
.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
  pointer-events: none;
  opacity: 0.25;
}

.owl-carousel .owl-prev {
  left: 5px;
}
.owl-carousel .owl-next {
  right: 5px;
} */
.carousel-wrapper .owl-theme .owl-nav [class*=owl-]:hover{
  background: transparent;

}
.carousel-wrapper .owl-theme .owl-nav [class*=owl-] {
  color: #ffffff ;
  background-color: transparent ;
  font-size: 50px;
  border-radius: 3px;
}

.owl-carousel .prev-carousel:hover {
  background-position: 0px -53px;
  background-color: transparent ;
}
.owl-carousel .next-carousel:hover {
  background-position: -24px -53px;
  background-color: transparent ;
}

/*fdsssss*/

.form-container{
  display: flex;
  position: relative;
  margin-top: -50px;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: 99;
  vertical-align: top;
}

.form-grid{
  padding: 24px;
  position: relative;
  background-color: #faf9f5;
  width: 86%;
  margin: 0 auto;
}

.form-label{
  width: 100%;
  display: block;

}


.form{
  vertical-align: baseline;
  position: relative;
  -webkit-box-align: end;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 -12px;
}

input[type=date], select{  position: relative;
  display: block-block;
  width: 100%;
  vertical-align: top;
  margin: 0 0 30px;
  padding: 9.5px 16px;
  font-family: inherit;
  font-size: 17px;
  line-height: 29px;
  font-weight: inherit;
  color: #4d4d4d;
  background-color: transparent;
  border: 1px solid rgba(0,0,0,.18);
}
.booking-btn{
  display: block;
  line-height: inherit;
  width: auto;
  padding: 12px 12px;
  text-align: center;
}

/* article */
.article-img{
  width: 100%;
padding-left: 30px;
position: relative;
}

.article-img::before {
  content: '';
  position: absolute;
  left: 0;
  width: calc(100% - 30px);
  background-color: #faf9f5;
  top: 0;
  bottom: 0;
  width: 50px;
}

.article-content{
  width:85%;
  height:300px;
  background-color: #faf9f5;
  padding-right: 5px;
  
 }
 
.item-article-list {
  width: 100%;
  /*background-color:turquoise;*/

}

#owl-two.owl-carousel .owl-item img {
height: 450px;
}

.article-heading{
  display: flex;
  justify-content: space-between ;  
}
.article-items{
  display: flex;
  justify-content: flex-start ;

}
.article-desc{
text-align: left;
}

.article-btn{
  position: absolute;
}
.article-heading{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.experience{
  position: relative;
}

.exp-img{
    width: 100%;
  height: 790px;
}
.exp-img img{
  width: 100%;
  height: 100%;
}
.exp-desc{
  position: absolute;
  top: 200px;
max-width: 520px;
  background-color: #faf9f5;
padding: 32px 4% 36px 36px;
}
.exp-desc:hover .desc-details{
  transform: translateX(10px);

}

.desc-details{
  transition: all 0.2s ease-in-out;
}
.commo-container{
  margin: 110px 0px 50px 0px;
  padding: 0% 21% 0% 21%;
}
.commo{
  text-align: center;

}
.commo-title{
  margin: 0;
}
.commo-p{
  font-family: Cormorant,serif;
  max-width: 78%;
  margin-left: auto;
  margin-right: auto;
  font-size: 21px;
}

/* icons*/
.icons-container{
  width: 1300px;
  max-width: 1300px;
}
.icons{
  display: flex;
  width: 100%;
justify-content: space-evenly;

}

.icons .item{
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: baseline;
  min-height: 152px;
  justify-content: space-between;
}

.icons .item img{
  width: 100px ;
  transition: .4s cubic-bezier(.24,.13,.2,1.11)
}

.icons .item:hover::before{
  content: '';
  position: absolute;
 
  top: -40px;
  left: -15px;
  width: 50px;
  height: 50px;
  background-color: red;
  border-radius: 50%;
  padding-bottom: 50%;
  z-index: -1;
}